Subject: Re: [PATCH RFC v2 06/19] rebase -i: Stop on root commits with empty log messages

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Jul 2014 09:57:29 -0700

Fabian Ruch <[email-masked]> writes:

> ...
> Do you want me to replace this patch with a patch
>
>     rebase -i: Always allow picking of commits with empty log messages
>
> that makes git-rebase--interactive cherry-pick commits using
> --allow-empty-message?

I do not "want" any particular behaviour change.  I wanted you to
clarify what changed behaviour you are trying to implement and why,
and that was why I was asking these questions.